Basque Cyber Security Centre - Zibersegurtasun Euskal Zentroa

Ahultasuna Cisco Video Surveillance Manager-en

Argitalpen data: 2018/09/24

Garrantzia: Kritikoa

Kaltetutako baliabideak:

Cisco Video Surveillance, Ciscok aurreinstalatua bertsio hauetan:

  • 7.10
  • 7.11
  • 7.11.1

Ondoko plataforma hauetakoren batean exekutatzen den bitartean:

  • CPS-UCSM4-1RU-K9
  • CPS-UCSM4-2RU-K9
  • KIN-UCSM5-1RU-K9
  • KIN-UCSM5-2RU-K9

Azalpena:

Cisco Unified Computing System-en (UCS) plataforma batzuetan exekutatzen denean Cisco Video Surveillance Manager (VSM) softwareak duen ahultasun bat baliatuz, autentifikaziorik gabeko urruneko erasotzaile batek kaltetutako sisteman saioa has lezake root kontuaren bidez lehenetsitako kredentzialekin, eta horrela komando arbitrarioak exekuta litzake.

Konponbidea:

Ahultasun hau konpontzeko Ciscok 7.12 bertsiorako eguneraketa bat argitaratu du, bere webgunean eskura daitekeena.

Xehetasuna:

Cisco Unified Computing System-en (UCS) plataforma batzuetan exekutatzen denean Cisco Video Surveillance Manager (VSM) softwareak duen ahultasun bat aurkitu da. Hori baliatuz, autentifikaziorik gabeko urruneko erasotzaile batek kaltetutako sisteman saioa has lezake lehenetsitako kredentzialak dituen root kontuaren bidez, eta horrela komando arbitrarioak exekuta litzake.

Ahultasun hau gertatzen da Ciscok ez zuelako root kontua desgaitu softwarea aurreinstalatu baino lehen. Kontu horretarako kredentzialak ez daude dokumentatuta modu publikoan. Ahultasun horretarako CVE-2018-15427 identifikatzailea erreserbatu da.

Etiketak: Eguneraketa, Cisco, Ahultasuna